/*=============================================*/
/*                  scene                   */
/*=============================================*/

#header {
    z-index: 4;
}

#sec1 {
    padding: 123px 0 54px;
}

#sec1::before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    background: url(../img/scene/s1-d2.png) no-repeat left top / cover;
    width: calc(50% + 83px);
    height: 966px;
}

#sec1 .wrap::before {
    content: url(../img/scene/s1-d1.png);
    position: absolute;
    top: -125px;
    left: -189px;
}

#sec1 h2 {
    margin: 0 0 55px -12px;
    position: relative;
    z-index: 2;
}

#sec1 p.txt {
    width: 523px;
}

#sec2 {
    padding: 134px 0 114px;
    background: url(../img/scene/s2-d2.jpg) no-repeat center bottom / 100% auto, url(../img/scene/s2-d1.jpg) no-repeat center top / 100% auto, url(../img/scene/s2-bg.jpg);
}

#sec2 .wrap::before {
    content: url(../img/scene/s2-d4.png);
    position: absolute;
    top: -321px;
    right: -493px;
}

#sec2 h2 {
    position: relative;
    z-index: 2;
}

#sec2 .row {
    display: flex;
    justify-content: space-between;
    padding: 0 17px;
    box-sizing: border-box;
    margin-top: 27px;
}

#sec2 .col {
    width: 448px;
}

#sec2 .col a {
    text-decoration: none;
    color: #fff;
}

#sec2 .col a:link {
    color: #fff;
}

#sec2 .col p.img {
    position: relative;
    width: 448px;
}

#sec2 .col p.img span {
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .7);
    padding: 76px 25px 0;
    box-sizing: border-box;
    opacity: 0;
    transition: all .3s ease;
    font-size: 16px;
    line-height: 29.87px;
}

#sec2 .col:last-child {
    margin-top: 23px;
}

#sec2 .col p.img:hover span {
    opacity: 1;
}

#sec2 .col:last-child p.img span {
    padding-top: 34px;
}

#sec2 .col h3 {
    text-align: center;
    margin-top: 23px;
}

#sec2 .col p.img::before {
    content: url(../img/scene/s2-bgbox.png);
    position: absolute;
    top: -21px;
    left: -16px;
    z-index: 1;
}

#sec2 .col p.img>* {
    position: relative;
    z-index: 2;
}

#sec3 {
    padding: 25px 0 56px;
}

#sec3::before {
    content: '';
    position: absolute;
    top: -15px;
    right: 0;
    background: url(../img/scene/s3-d1.png) no-repeat left top / cover;
    width: calc(50% + 46px);
    height: 550px;
}

#sec3 h2 {
    margin: 0 0 52px -13px;
}

#sec3 p.img {
    position: absolute;
    top: 430px;
    right: -97px;
}

#sec3 li {
    border-bottom: 2px solid #f45334;
    list-style-type: none;
    width: 518px;
    font-size: 26px;
    font-weight: bold;
    letter-spacing: 0.1em;
    position: relative;
    padding-left: 54px;
    padding-bottom: 13px;
    margin-bottom: 16px;
}

#sec3 li::before {
    content: url(../img/scene/s3-n1.png);
    position: absolute;
    left: 0;
    top: -3px;
}

#sec3 li:nth-child(2):before {
    content: url(../img/scene/s3-n2.png);
    position: absolute;
    left: 0;
    top: 0;
}

#sec3 li:nth-child(3):before {
    content: url(../img/scene/s3-n3.png);
    position: absolute;
    left: 0;
    top: 0;
}

#sec3 p.txt {
    width: 618px;
    margin-top: 52px;
}

#sec4 {
    margin-bottom: 55px;
}

#sec4 p.img {
    position: absolute;
    top: -31px;
    right: -116px;
}

#sec4 .col {
    width: 550px;
    background: url(../img/scene/s4-line.jpg) repeat-x center top, url(../img/scene/s2-bg.jpg);
    padding: 56px 0 56px;
}

#sec4 p.txt-sub {
    text-align: center;
    margin: 0px 0 13px;
}

#sec4 p.ttl {
    font-size: 22px;
    text-align: center;
    width: 447px;
    margin: 0 auto 32px;
    box-sizing: border-box;
    color: #733300;
    font-weight: bold;
    border: 2px solid #733300;
    padding: 14px 0 3px;
    letter-spacing: 0.1em;
    line-height: 36px;
}

#sec4 p.ttl small {
    font-size: 18px;
    display: block;
}

#sec4 .menu-dl {
    width: 447px;
    margin: auto;
}

#sec4 dl:first-child {
    padding-top: 0;
}

#sec4 dl {
    display: flex;
    font-weight: bold;
    line-height: 39px;
    letter-spacing: 0.1em;
}

#sec4 dt {
    width: 75%;
}

#sec4 dd {
    width: 25%;
    text-align: right;
}

#sec4 .col h3 {
    font-size: 28px;
    line-height: 49px;
    letter-spacing: 0.1em;
    text-align: center;
    border-top: 4px solid #d91d1d;
    border-bottom: 4px solid #d91d1d;
    width: 447px;
    margin: 29px auto 0;
    padding: 20px 0 11px;
}

#sec4 .col h3 span {
    font-size: 35px;
    font-weight: bold;
    letter-spacing: 0.1em;
    color: #d91d1d;
    display: block;
}

#sec4 .bnr {
    display: flex;
    justify-content: space-between;
    margin-top: 80px;
}

#sec5 {
    background: url(../img/scene/s5-d1.jpg) no-repeat center top / 100% auto, url(../img/scene/s5-bg.jpg);
    padding: 122px 0 76px;
}

#sec5 p.img1 {
    position: absolute;
    top: 0;
    right: -250px;
}

#sec5 p.img2 {
    position: absolute;
    top: 489px;
    right: -106px;
}

#sec5 h2 {
    margin: 0 0 48px 0px;
    position: relative;
    z-index: 1;
}

#sec5 li {
    border-bottom: 2px solid #fe6905;
    list-style-type: none;
    width: 409px;
    font-size: 26px;
    font-weight: bold;
    letter-spacing: 0.1em;
    position: relative;
    padding-left: 54px;
    padding-bottom: 13px;
    color: #feeebc;
    margin-bottom: 16px;
}

#sec5 li::before {
    content: url(../img/scene/s5-n1.png);
    position: absolute;
    left: 0;
    top: 0;
}

#sec5 li:nth-child(2):before {
    content: url(../img/scene/s5-n2.png);
    position: absolute;
    left: 0;
    top: 0;
}

#sec5 li:nth-child(3):before {
    content: url(../img/scene/s5-n3.png);
    position: absolute;
    left: 0;
    top: 0;
}

#sec5 p.txt {
    width: 587px;
    margin-top: 45px;
    color: #ffffff;
}

#sec6 {
    background: url(../img/shared/ft-bg.jpg);
    padding: 0 0 95px;
}

#sec6 .col {
    width: 550px;
    background: url(../img/scene/s4-line.jpg) repeat-x center top, url(../img/scene/s2-bg.jpg);
    padding: 0 0 66px;
}

#sec6 .col h2 {
    position: relative;
    top: -23px;
    margin-bottom: -33px;
    left: -91px;
}

#sec6 p.txt-sub {
    text-align: center;
    margin: 0 0 13px;
}

#sec6 p.ttl {
    font-size: 22px;
    text-align: center;
    width: 447px;
    margin: 0 auto 32px;
    box-sizing: border-box;
    color: #733300;
    font-weight: bold;
    border: 2px solid #733300;
    padding: 14px 0 3px;
    line-height: 36px;
    letter-spacing: 0.1em;
}

#sec6 p.ttl small {
    font-size: 18px;
    display: block;
}

#sec6 .menu-dl {
    width: 447px;
    margin: auto;
}

#sec6 dl:first-child {
    padding-top: 0;
}

#sec6 dl {
    display: flex;
    font-weight: bold;
    line-height: 39px;
    letter-spacing: 0.1em;
}

#sec6 dt {
    width: 75%;
}

#sec6 dd {
    width: 25%;
    text-align: right;
}

#sec6 .col h3 {
    font-size: 28px;
    line-height: 50px;
    letter-spacing: 0.1em;
    text-align: center;
    border-top: 4px solid #d91d1d;
    border-bottom: 4px solid #d91d1d;
    width: 447px;
    margin: 29px auto 0;
    padding: 19px 0 10px;
}

#sec6 .col h3 span {
    font-size: 35px;
    font-weight: bold;
    letter-spacing: 0.1em;
    color: #d91d1d;
    display: block;
}

#sec6 .bnr {
    display: flex;
    justify-content: space-between;
    margin-top: 60px;
}

#sec6 p.img {
    position: absolute;
    top: 0;
    right: -147px;
}


@media only screen and (max-width: 767px) {
    #sec1 {
        padding: 20vw 0 6vw;
        background: url(../img/scene/s1-d1_sp.png) no-repeat center top / 100% auto;
    }

    #sec1 .wrap::before,
    #sec1::before {
        display: none;
    }

    #sec1 h2 {
        margin: 0 0 105vw;
    }

    #sec1 p.txt {
        width: auto;
    }

    #sec2 {
        padding: 20vw 0 3vw;
        background: url(../img/scene/s2-d1_sp.jpg) no-repeat center top / 100% auto, url(../img/scene/s2-bg.jpg);
    }

    #sec2 .col p.img::before,
    #sec2 .wrap::before {
        display: none;
    }

    #sec2 .col:first-child {
        margin-bottom: 6vw;
    }

    #sec2 .row {
        padding: 0;
    }

    #sec2 .col p.img,
    #sec2 .col {
        width: auto;
    }

    #sec3 {
        padding: 20vw 0 9vw;
        background: url(../img/scene/s3-d1_sp.png) no-repeat center top 84vw / 100% auto, url(../img/scene/s2-d2_sp.jpg) no-repeat center top / 100% auto;
        margin-top: -1vw;
    }

    #sec3::before {
        display: none;
    }

    #sec3 h2 {
        margin-bottom: 6vw;
    }

    #sec3 li {
        border-bottom: 2px solid #f45334;
        list-style-type: none;
        font-size: 4.1vw;
        font-weight: 700;
        letter-spacing: 0;
        position: relative;
        margin-bottom: 0;
        width: auto;
        padding: 3vw 0 3vw 11vw;
    }

    #sec3 li:nth-child(1):before {
        content: '';
        position: absolute;
        left: 0;
        top: 3vw;
        background: url(../img/scene/s3-n1.png) no-repeat center top / 100% auto;
        width: 8vw;
        height: 8vw;
    }

    #sec3 li:nth-child(2):before {
        content: '';
        position: absolute;
        left: 0;
        top: 3vw;
        background: url(../img/scene/s3-n2.png) no-repeat center top / 100% auto;
        width: 8vw;
        height: 8vw;
    }

    #sec3 li:nth-child(3):before {
        content: '';
        position: absolute;
        left: 0;
        top: 3vw;
        background: url(../img/scene/s3-n3.png) no-repeat center top / 100% auto;
        width: 8vw;
        height: 8vw;
    }

    #sec3 p.img {
        margin: 45vw 0 3vw;
        position: relative;
        top: 0;
        right: 0;
    }

    #sec3 p.txt {
        width: auto;
        margin-top: 0;
    }

    #sec4 {
        padding-bottom: 21vw;
        margin-bottom: -1px;
        background: url(../img/scene/s5-d1_sp.jpg) no-repeat center bottom / 100% auto;
    }

    #sec4 .row {
        background: url(../img/scene/s4-line_sp.jpg) repeat-x center top / 100% auto, url(../img/scene/news-bg.jpg);
        margin: 0 2%;
        padding: 9vw 0 12vw;
    }

    #sec4 .col {
        width: auto;
        background: url(../img/scene/s4-line_sp.jpg) repeat-x center top 0px / 100%, url(../img/scene/news-bg.jpg);
        padding: 9vw 0 12vw;
    }


    #sec4 p.txt-sub {
        text-align: center;
        margin: 3vw 0 0;
    }

    #sec4 p.ttl {
        font-size: 5vw;
        text-align: center;
        margin: 0 7% 6vw;
        box-sizing: border-box;
        color: #733300;
        font-weight: bold;
        border: 2px solid #733300;
        padding: 3vw 0;
        letter-spacing: 0;
        line-height: 30px;
        width: auto;
    }

    #sec4 p.ttl small {
        font-size: 4vw;
        display: block;
        letter-spacing: 0;
    }

    #sec4 .menu-dl {
        margin: 0 7%;
        width: auto;
    }

    #sec4 dl {
        display: flex;
        font-weight: bold;
        margin-bottom: 1vw;
    }

    #sec4 dt {
        width: 75%;
    }

    #sec4 dd {
        width: 25%;
        text-align: right;
    }

    #sec4 .col h3 {
        font-size: 5.5vw;
        line-height: 38px;
        letter-spacing: 0;
        text-align: center;
        border-top: 4px solid #d91d1d;
        border-bottom: 4px solid #d91d1d;
        margin: 6vw 7% 0;
        padding: 3vw 0 3vw;
        width: auto;
    }

    #sec4 .col h3 span {
        font-size: 7vw;
        letter-spacing: 0;
    }

    #sec4 p.img {
        position: relative;
        z-index: 1;
        top: 0;
        right: 0;
        margin: -9vw -6vw 0;
    }

    #sec4 .bnr {
        display: block;
        margin-top: 0;
    }

    #sec4 .bnr p.btn {
        margin: 0;
    }

    #sec4 .bnr p.btn:first-child {
        margin-bottom: 3vw;
    }

    #sec5 {
        padding: 6vw 0 9vw;
        background: url(../img/scene/s5-bg.jpg) repeat center center / 100% auto;
        margin-top: -3vw;
        color: #fff;
    }

    #sec5 h2 {
        margin-bottom: 6vw;
    }



    #sec5 li {
        border-bottom: 2px solid #fe6905;
        list-style-type: none;
        font-size: 4.1vw;
        font-weight: 700;
        letter-spacing: 0;
        position: relative;
        margin-bottom: 0;
        width: auto;
        padding: 3vw 0 3vw 11vw;
    }

    #sec5 li:nth-child(1):before {
        content: '';
        position: absolute;
        left: 0;
        top: 3vw;
        background: url(../img/scene/s5-n1.png) no-repeat center top / 100% auto;
        width: 8vw;
        height: 8vw;
    }

    #sec5 li:nth-child(2):before {
        content: '';
        position: absolute;
        left: 0;
        top: 3vw;
        background: url(../img/scene/s5-n2.png) no-repeat center top / 100% auto;
        width: 8vw;
        height: 8vw;
    }

    #sec5 li:nth-child(3):before {
        content: '';
        position: absolute;
        left: 0;
        top: 3vw;
        background: url(../img/scene/s5-n3.png) no-repeat center top / 100% auto;
        width: 8vw;
        height: 8vw;
    }


    #sec5 p.img {
        margin: 10vw 0 3vw;
        position: relative;
        top: 0;
        right: 0;
    }

    #sec5 p.txt {
        width: auto;
        margin-top: 0;
        color: #ffffff;
    }

    #sec6 {
        padding: 9vw 0 12vw;
        background: url(../img/shared/ft-bg.jpg) repeat center center / 100% auto;
        margin-top: -1vw;
        overflow-x: hidden;
    }

    #sec6 .col {
        background: url(../img/scene/s4-line.jpg) repeat-x center top / 100% auto, url(../img/scene/news-bg.jpg);
        margin: 0 2%;
        padding: 0vw 0 12vw;
        width: auto;
    }

    #sec6 .col h2 {
        margin: 0 -5% -9vw;
        position: relative;
        top: -9vw;
        left: 0;
    }

    #sec6 .col p.txt-sub {
        text-align: center;
        margin: 0vw 0 1vw;
    }

    #sec6 p.ttl {
        font-size: 5vw;
        text-align: center;
        margin: 0 7% 6vw;
        box-sizing: border-box;
        color: #733300;
        font-weight: bold;
        border: 2px solid #733300;
        padding: 3vw 0;
        letter-spacing: 0;
        line-height: 30px;
        width: auto;
    }

    #sec6 p.ttl small {
        font-size: 4vw;
        letter-spacing: 0;
    }

    #sec6 .menu-dl {
        margin: 0 7%;
        width: auto;
    }

    #sec6 dl {
        display: flex;
        font-weight: bold;
        margin-bottom: 1vw;
        letter-spacing: 0.05em;
    }

    #sec6 dt {
        width: 75%;
    }

    #sec6 dd {
        width: 25%;
        text-align: right;
    }

    #sec6 .col h3 {
        font-size: 5.5vw;
        line-height: 38px;
        letter-spacing: 0;
        text-align: center;
        margin: 6vw 7% 0;
        padding: 3vw 0 3vw;
        width: auto;
    }

    #sec6 .col h3 span {
        font-size: 7vw;
        letter-spacing: 0;
    }

    #sec6 p.img {
        position: relative;
        z-index: 1;
        top: 0;
        left: 0;
        margin: -12vw -6vw 0;
    }

    #sec6 .bnr {
        display: block;
        margin-top: 0;
    }

    #sec6 .bnr p.btn {
        margin: 0;
    }

    #sec6 .bnr p.btn:first-child {
        margin: 0vw 0 6vw;
    }
}